@charset "utf-8";
/*==================================================
	【サブ】ページ固有のスタイル
==================================================*/
#business_msg:before {
	background-image: url("../img/business/bg01.png"), url("../img/business/bg02.png");
	background-repeat: no-repeat;
	background-position: left top 35%, right bottom;
}
#business_msg .logo {
	width: 338px;
}
#business_msg .txt {
	width: 725px;
	margin-bottom: 50px;
}
#business_msg .txt .fm {
	font-size: 37px;
	line-height: 1.7;
}
#business_msg .logo img {
	width: 190px;
	margin: auto;
	display: block;
}
#business .item_img {
	max-width: 900px;
	margin: auto;
}
#business_point .box {
	background: url("../img/business/frame.png") no-repeat;
	background-size:  contain;
	width: 330px;
	height: 330px;
}
#business_point .box p {
	text-align: center;
}
#business_point .box .point {
	color: #fcb9ac;
	font-size: 18px;
	padding-top: 30px;
}
#business_point .box .txt {
	font-size: 20px;
}
#business_sns .box {
	background: #f7f3ed;
	border-top: 1px solid #8d7c71;
	width: 510px;
	padding: 30px;
	position: relative;
}
#business_sns .box:before {
	content: url("../img/business/ico.png");
	position: absolute;
	top: -12px;
	left: 50%;
	transform: translateX(-50%);
}
#business_sns .box p {
	text-align: center;
	font-size: 20px;
	margin-bottom: 5px;
}
#business_sns .box p.fs {
	font-size: 14px;
}
#business_sns .box ul {
	width: 190px;
	margin: 30px auto 20px;
}
#business_sns .box ul li {
	width: 60px;
}
@media print, screen and (min-width: 769px){ /* PCのみ */
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
}
@media only screen and (max-width: 768px) and (min-width: 641px){ /* タブレットのみ */
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	#business_msg:before {
		background-position: left top 100px, right bottom;
	}
	#business_msg .txt .fm {
		font-size: 25px;
		text-align: center;
	}
	#business_msg .logo,
	#business_msg .txt {
		width: 100%;
	}
	#business_msg .logo {
		margin-bottom: 10px;
	}
	#business_msg .logo img {
		width: 150px;
	}
	#business_msg .txt {
		margin-bottom: 20px;
	}
	#business_point .box {
		width: 200px;
		height: 200px;
	}
	#business_point .box .point {
		margin-top: 10px;
		font-size: 14px;
		line-height: 1.5;
		padding-top: 10px;
	}
	#business_point .box .txt {
		font-size: 14px;
	}
	#business_sns .box {
		width: 48.5%;
		padding: 16px;
	}
	#business_sns .box p {
		font-size: 17px;
	}
	#business_sns .box ul {
		width: 150px;
	}
	#business_sns .box ul li {
		width: 50px;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#business_msg .txt .fm {
		font-size: 18px;
	}
	@media only screen and (max-width: 320px){
		#business_msg .txt {
			font-size: 13px;
		}
		#business_msg .txt .fm {
			font-size: 15px;
		}
	}
	#business_msg .logo img {
		width: 100px;
	}
	#business_msg:before {
		background-position: left top 230px, right bottom;
		background-size: 100px auto,170px auto;
	}
	#business_point .box {
		width: 250px;
		height: 250px;
		margin: auto;
	}
	#business_point .box .point {
		padding-top: 30px;
		font-size: 15px;
	}
	#business_point .box .txt {
		font-size: 17px;
	}
	#business_sns .box {
		width: auto;
		margin-bottom: 40px;
	}
	#business_sns .box p {
		font-size: 16px;
	}
}